Bug 481472 - Renaming review: edrip-fonts ⇒ apanov-edrip-fonts
Renaming review: edrip-fonts ⇒ apanov-edrip-fonts
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nicolas Mailhot
Bill Nottingham
:
Depends On: 437419
Blocks: F11-new-font-rules
  Show dependency treegraph
 
Reported: 2009-01-25 07:40 EST by Nicolas Mailhot
Modified: 2014-03-16 23:17 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-27 02:08:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
paskalis: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Sarantis Paskalis 2009-01-26 09:33:50 EST
Upgrade path works through Obsoletes:
Provides: not provided (edrip-fonts is not required by any package in the
repo, so it is ok)

The license patch in the spec file is a bit mysterious, so I had to dig CVS history to see why it was there in the first place.  Could you please restore the spec file comments explaining the need for this patch?
Or alternatively (if you don't want to litter the spec file with comments) put it in another FILE mentioned in the spec?

No other comments, so:

APPROVED.
Comment 2 Nicolas Mailhot 2009-01-26 10:11:27 EST
I should probably check with Spot if the patch is still needed, upstream did imporve its licensing documentation lately

Anyway:

New Package CVS Request
=======================
Package Name: apanov-edrip-fonts
Short Description: A decorative contrast sans-serif font
Owners: nim
Branches: devel only
InitialCC: fonts-sig
Cvsextras Commits: yes
Comment 3 Nicolas Mailhot 2009-01-26 17:50:00 EST
New Package CVS Request
=======================
Package Name: apanov-edrip-fonts
Short Description: A decorative contrast sans-serif font
Owners: nim
Branches: devel only
InitialCC: fonts-sig
Cvsextras Commits: yes

Edrip font is a contrast sans-serif font. It is based on the Teams font
released on 2000 by TopTeam Co. Edrip contains symbols for basic Cyrillic and
Latin alphabets.
Comment 4 Kevin Fenzi 2009-01-26 17:56:06 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.